@charset "UTF-8"

/* CSS Document */

/* Browser Reset */

*, *:before, *:after
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.page-wrapper
{
margin: 0;
max-width: 1280px;
}

img
{
max-width: 100%;
height: auto;

}

header {
	margin-top:1.1em;
margin-left:1.1em;
	margin-right:1.1em;
	}
	
	
div#werbung {
    padding-left: 0em;
	padding-right: 0em;
	margin-bottom:1em;
}



/* img.navi
{
	padding-top: 2%;
	padding-right:4%;
	padding-left:2%;
}
*/

div#logo {
  margin-top:0.9em;
   margin-bottom:0.5em;
  text-align:left;
  float:left;
   padding-bottom:0.8em;


}

div#service

{
	float: right;
	padding-top:1em;
	}

div#suche
{
display: inline-block;
position: absolute;	
float: left;
width:auto;
right:9%;
background:#fff;
border-bottom: 1px dashed #999;
 padding-left: 0.2em;
padding-right: 0.2em;
text-decoration: none;
cursor: pointer;

}

a.suche:hover {
	

    color: #666666;
	border-bottom: 1px dashed #666;
}



div#crump {
	float: right;
text-align:right;
width:auto;;
background:#fff;
height: 2em;
padding-top: 0.1em;
}



nav ul {
	
	
	margin-left: -1.1em;
	margin-right:1.1em;
	
}


nav ul > li {
	
	margin-left: 0;
}

nav ul > li > a, nav ul > li > strong  {
	padding: 0.5em 0px;
	display: block;
	text-decoration:none;
	text-align:center;
}



footer {


 margin-top: 0em;
    margin-left: 1.1em;
    margin-right: 1.1em;

}	



div#footera {
	float: left;
   width: 50%;
}	

div#impressum {
   float: right;
   /* background:#fff; */
   width: 50%;
   text-align: right;
  
}



article  {
	margin-left:1.1em;
	margin-right:1.1em;
padding: 0em 0em 3em 0em;
max-width:1280px;
}

.cl-left {
	clear: left;
	height: .1px;
	font-size: 0;
	line-height: 0;
}


/* Linie */ 

.linie {

	margin-left: 1.1em;
	margin-right:1.1em;
	margin-top: 0em;
	margin-bottom: 1.5em;
}



/* Teaser hoch*/ 

.t-thumb {
	margin-top: 0em;
	margin-bottom: 0.1em;
	margin-left: 0em;
	margin-right: 0em;
	
}

.inpicture {
	position:absolute;
	padding-left:0.9em;
	padding-top:0.9em;
}





.t_msymbol_text
{
	float:left;
	padding-top:0.2em;
	padding-right:0.2em;


}

h2 {
	margin:0;
	padding-right: 0.3em;
	padding-bottom: 0.3em;
	padding-top: 0.2em

	
	
}

.t-text {

	padding-right: 2%;
	
	}
	
	


.t-date
{
	float:left;
	width:35%;
	padding-top: 0.4em;
	 

}

.t-author
{
	float:right;
	width:65%;
	text-align:right;
	padding-top: 0.4em;

	

}

.t-msymbol
{
	float:left;
	width:11%;
	text-align:right;
	padding-top: 0.30em;
    padding-right: 1%;

	

}

/* Teaser quer */ 

.t_quer  {
	border-top: 1px dashed #999;
padding: 1em 0.6em 0.5em 0em;

}

.inpicture_quer {
	position:absolute;
	padding-left:0.6em;
	padding-top:0.5em;
}


.t-thumb_qu {
	width: 45%;
	float:left;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0em;
	margin-right: 0.6em;
	
}





h3 {
	padding-right: 0em;
	padding-bottom: 0.4em;
	padding-top: 0em

	
	
}

.t-text_qu {
    padding-left: 3%;
	padding-right: 0em;
	
	}
	
.t_msymbol_text_qu
{
	float:left;
	padding-top:0.3em;
	padding-right:0.3em;


}
	


.t-date_qu
{
	float:left;
	padding-top: 0em;
	/* width:15%;*/
	 

}

.t-author_qu
{
	float:right;
	text-align:right;
	padding-top: 0em;
	padding-right: 0.1em;
	/* width:30%; */

	

}

.t-msymbol_qu
{
	float:left;
	text-align: right;
	padding-top: 0.2em;
    width:5%;

	

}



/* Langtext des Artikels */

p {
	font-size:1em;
	line-height:1.2em;
	
	}
	
	
	
.t_quer_lang  {
		
width: 92%;
padding-bottom:0.5em ;
margin-bottom:1em;

}


/* korrektur 1 width von 45% auf 100% gestellt , am 11.1.2016  */


.t-thumb_qu_lang {
	width: 100%;
	float:left;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0em;
	margin-right: 0.5em;
	
}

.inpicture_serie {
	position:absolute;
	padding-left:0.6em;
	padding-top:0.6em;
}




.t-text_qu_lang  {
	width:100%;
	color:#000;
	text-decoration: none;
	font-size: 1.05em;
    line-height: 1.1em;
	
	
	
}


.t-date_qu_lang {
	color:#666;
	font-style: italic;
	font-size: 0.85em;
	float:left;
	text-align:left;
	padding-top: 0em;
	width:35%;
	 

}

.t-author_qu_lang
{
	color:#666;
	font-style: italic;
	font-size: 0.85em;
	padding-right: 0.2em;
	float:right;
	text-align:right;
	padding-top: 0em;
	width:60%;

	

}


.t-facebook_qu_lang
{
	color:#666;
	font-style: italic;
	font-size: 0.85em;
	
	float:left;
	padding-top: 0em;
	width:30%;
	 

}

.t-twitter_qu_lang
{
	color:#666;
	font-style: italic;
	font-size: 0.85em;
	
	float:right;
	text-align:right;
	padding-top: 0em;
	padding-right: 0.5em;
	width:30%;

	

}


.t-msymbol_qu_lang
{
	float:left;
	text-align: right;
	padding-top: 0.2em;
    width:5%;

	

}


.t_quer_lt  {
	border-top: 1px dashed #999;
		border-bottom: 1px dashed #999;
padding: 1em 0.6em 0.5em 0em;
width:95%;
margin-left:0;
margin-right:5%;


}

.imprint  {
	margin-left:1.2em;
	margin-right:1.2em;
	
	
	
	}


/* Subnavigation Länder */

.abstand {
	clear:left;
	background-color:#fff;
	margin-top:1em;	
	
}



/* Übersichtsseiten Themen, Länder, Zeiten */



.thema {
	color:#cc9966;
	font-size:1.3em;
	padding-left:0.8em;
	padding-bottom:0.5em;
	
}


.land {
	color:#330000;
	font-size:1.3em;
	padding-left:0.8em;
	padding-bottom:0.5em;
	
}


.zeit {
	color:#9999ff;
	font-size:1.3em;
	padding-left:0.8em;
	padding-bottom:0.5em;
	
}


.philosophie {
	color:#999999;
	font-size:1.3em;
	padding-left:0.8em;
	padding-bottom:1em;
	
}
 







 

 @media only screen and (min-width: 37.5em) {
	 
	 
body {
	font-size: 0.938em; /*15px*/ 
}




div#logo {
	margin-top:0.5em;
width:14.8em;
  height: auto;


}


nav ul li {
	float:left;
	width: 25%;
	margin-top:1em;
	margin-bottom: 1em;
	

}


nav ul > li > a {

	text-align:left;
	padding-left: 2em;

}


.t_quer  {
		
width: 42%;
float: left;
min-height:9em;

}



.t-thumb_qu {
	width: 48%;

	
}

.inpicture {
	position:absolute;
	margin-left:0em;
	padding-top:6em;
}



.inpicture_quer {
	position:absolute;
	padding-left:0.6em;
	padding-top:0.5em;
}





h2 {
	
	font-size: 1.3em;
	line-height: 1.4em;
	text-decoration: underline;
}



.t-text  {
	font-size: 1.2em; /* 19px */
	line-height: 1.3em;
	


}

footer {



    margin-left: 1.1em;
    margin-right: 1.1em;
	


}	


/* Langtext des Artikels */


.t_quer_lang  {
		
width: 95%;
padding-bottom:1em ;
margin-bottom:1.5em;

}


.t-thumb_qu_lang {
	width: 55%;
	float:left;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0em;
	margin-right: 1em;
	
}

.inpicture_serie {
	position:absolute;
	margin-left:0em;
	padding-top:6em;
}

.t-text_qu_lang  {
	color:#000;
	text-decoration: none;
	font-size: 1.2em;
    line-height: 1.2em;
	

	
	
}

.t-date_qu_lang
{
	color:#666;
	font-style: italic;
	font-size: 1em;
	
	float:left;
	padding-top: 0.3em;
	width:17%;
	 

}

.t-author_qu_lang
{
	color:#666;
	font-style: italic;
	font-size: 1em;
	
	float:right;
	text-align:right;
	padding-top: 0.3em;
	padding-right: 0.5em;
	width:22%;

	

}

.t-msymbol_qu_lang
{
	float:left;
	text-align: right;
	padding-top: 0.2em;
    width:5%;

	

}



p {
	font-size:1.05em;
	line-height:1.3em;
	
	}


.cols {
	 -moz-column-count: 2;
                -webkit-column-count: 2;
                column-count: 2;
	-moz-column-gap: 2em;
                -webkit-column-gap: 2em;
                column-gap: 2em;
                -moz-column-rule: 1px dashed #999;
                -webkit-column-rule: 1px dashed #999;
                column-rule: 1px dashed #999;
				float:left;
				margin-bottom:1em;
			
	
}







/* Subnavigation Länder */


nav#subnavilaender ul li {
	padding-top: 4.6em;
	padding-bottom: 4.6em;
	
	
	}
	
nav#subnavithemen ul li {
	padding-top: 4.6em;
	padding-bottom: 4.6em;
	
	
	}
	
	
	
nav#subnavizeiten ul li {
	padding-top: 4.6em;
	padding-bottom: 4.6em;
	
	
	}



}


 @media only screen and (min-width: 47.5em) {
	 

div#logo {
	margin-top:0.3em;
width:16.8em;
  height: auto;


}


.inpicture {
	position:absolute;
	padding-left:0.9em;
	padding-top:0.9em;
}


article  {
	 
	 width: 45%;
	float: left;
	/* min-height:27em; */
	margin-bottom:-2em;
	
	
}


.t_quer  {
		
width: 42%;
float: left;
min-height:12.5em;

}



h2 {
	
	font-size: 1.1em;
	line-height: 1.2em;
	text-decoration: underline;
	
}



.t-text  {
	font-size: 1em; /* 19px */
	line-height: 1.1em;
	


}


.linie {
	 display: none;
}

footer {
	position:relative;
	marging-top:0em;

    
}	


/* Langtext des Artikels */


.t_quer_lang  {
		
width: 95%;
padding-bottom:1em ;
margin-bottom:1.5em;

}


.t-thumb_qu_lang {
	width: 55%;
	float:left;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0em;
	margin-right: 1em;
	
}

.inpicture_serie {
	position:absolute;
	padding-left:1em;
	padding-top:0.8em;
}



.t-text_qu_lang  {
	color:#000;
	text-decoration: none;
	font-size: 1.3em;
    line-height: 1.2em;
	

	
	
}

.t-date_qu_lang
{
	color:#666;
	font-style: italic;
	font-size: 1em;
	float:left;
	padding-top: 0.3em;
	/* width:15%;  */
	 

}

.t-author_qu_lang
{
	color:#666;
	font-style: italic;
	font-size: 1em;
	
	float:right;
	text-align:right;
	padding-top: 0.3em;
	padding-right: 0.5em;
	/* width:25%;  */

	

}

.t-msymbol_qu_lang
{
	float:left;
	text-align: right;
	padding-top: 0.2em;
    width:5%;

	

}



p {
	font-size:1.05em;
	line-height:1.3em;
	
	}


.cols {
	 -moz-column-count: 2;
                -webkit-column-count: 2;
                column-count: 2;
	-moz-column-gap: 2em;
                -webkit-column-gap: 2em;
                column-gap: 2em;
                -moz-column-rule: 1px dashed #999;
                -webkit-column-rule: 1px dashed #999;
                column-rule: 1px dashed #999;
		         float:left; 
				margin-bottom:1em;
				
				
			
	
}





}





@media only screen and (min-width: 64em) {
	
	
	
	
div#logo {
width:18.8em;
  height: auto;
  padding-bottom:2em;


}


	
	
	nav  {

		width:20%;
		float:left;
		margin-top:-1.8em;
	
	}
	
	
	nav ul > li {

		width:100%;
		float:none;
	
	}
	
	nav ul > li > a {

		display:block;
	
	}
	

	
	
	.mainly  {
		width:80%;
		float:left;
		

	
	
	}
	
	
	.inpicture {
	position:absolute;
	padding-left:0.9em;
	padding-top:1em;
}






 article  {
	 
	/* min-height:27em; */
	
	
}



.t_quer  {
		
width: 28%;
float: left;
overflow: hidden;
min-height:10.5em;

}

footer {
	border-top: 0px;
	padding-top:2em;
	

    
}	

div#footera {
	border-top: 1px dashed #999;
	float: left;
   width: 50%;
}	

div#impressum {
	border-top: 1px dashed #999;
   float: right;
   /* background:#fff; */
   width: 50%;
   text-align: right;
  
}
	
	
	
	
	
	/* Langtext des Artikels */
	
	
	
	.t_quer_lang  {
		
width: 95%;
padding-bottom:1em ;
margin-bottom:1.5em;

}


.t-thumb_qu_lang {
	width: 65%;
	float:left;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0em;
	margin-right: 1.5em;
	
}


.inpicture_serie {
	position:absolute;
	padding-left:0.8em;
	padding-top:0.9em;
}

.t-text_qu_lang  {
	color:#000;
	text-decoration: none;
	font-size: 1.3em;
    line-height: 1.2em;
	
	
}


.t-date_qu_lang
{
	color:#666;
	font-style: italic;
	font-size: 1em;
	
	float:left;
	padding-top: 0.3em;
	width:12%;
	 

}

.t-author_qu_lang
{
	color:#666;
	font-style: italic;
	font-size: 1em;
	
	float:right;
	text-align:right;
	padding-top: 0.3em;
	padding-right: 0.5em;
	width:18%;

	

}

.t-msymbol_qu_lang
{
	float:left;
	text-align: right;
	padding-top: 0.2em;
    width:5%;

	

}



.cols {
	 -moz-column-count: 3;
                -webkit-column-count: 3;
                column-count: 3;
	
}



	
	/* Breadcrump */
	
	ul#breadcrump li {
		margin-top:-1.5em;
		margin-bottom:0em;
		
	}	
	
	/* Subnavigation Länder, Themen, Zeiten */
	
	nav#subnavilaender {
		margin-top:0em;
	
	}
	
	nav#subnavithemen {
		margin-top:0em;
	
	}
	
	
	nav#subnavizeiten {
		margin-top:0em;
	
	}
	
	
	
	}
	


/* ----------------------------------------------------------------------------- *
 *                      Toggle-Navigation im Basis-Layout                        *
 * ----------------------------------------------------------------------------- */
header {
    position: relative;
}

/* Menü-Link im Header zum Ein-und Ausblenden des Menüs */
a.toggle-nav {
    display: inline-block;
    position: absolute;
    right: 28%;
    top: 1em;
    text-decoration: none;
    cursor: pointer;
    padding-left: 0.2em;
	 padding-right: 0.2em;
    color: #999999;
    background: #ffffff;
	border-bottom: 1px dashed #999;
	
    
   
   
}

a.toggle-nav:hover {
	

    color: #666666;
	border-bottom: 1px dashed #666;
}

/* Menü ausblenden wenn JavaScript aktiv ist */
.js-on #navMain {
    display: none;
}

/* ----------------------------------------------------------------------------- *
 *                     Toggle-Navigation ab Tabletversion                        *
 *                          750px / 16px/em = 46.875em                           *
 * ----------------------------------------------------------------------------- */
@media only screen and (min-width: 37.5em) {
    /* MenüLink ausblenden */
    a.toggle-nav {
        display: none;
    }

    /* Menü wieder einblenden */
    .js-on #navMain {
        display: block;
    }
}



